@charset "utf-8";
/* CSS Document */

body {
	font-size:14px;
}

div.#g_navi img {
	display:block;
}

.g_navi {
	width:1000px;
	height:32px;
	margin:0;
	padding:0;
}

#wrap3 {
	width:1000px;
	margin:0 0 20px;
	overflow:hidden;
	background:#ffffff url(/ts/webinar/0906/images/common/viewer/viewer_bg.jpg) no-repeat left top;
}

#main-conts {
	width:1000px;
	margin:0;
	overflow:hidden;
}

.btn_box {
	padding:7px 100px 0 0;
	text-align:right;
}

.frame_box {
	width:800px;
	margin:0 auto 10px;
	padding:8px 10px 0;
	background:url(/ts/webinar/0906/images/common/viewer/820ds.png) no-repeat left top;
	overflow:hidden;
}

#footer {
	padding:20px 0 0;
	clear:both;
}

h2.midashi {
	width:820px;
	margin:0 auto 8px;
}

.txt {
	margin:0 0 20px;
	line-height:1.6;
}

/* width:490px枠 */

div.box490 {
	width:490px;
	margin:0 0 8px 100px;
	padding:0 0 15px;
	float:left;
	display:inline;
	background:url(/ts/webinar/0906/images/common/viewer/490bottom.gif) no-repeat left bottom;
}
div.upper490 {
	width:490px;
	margin:0;
	padding:0;
}
div.middle490 {
	width:470px;
	margin:0;
	padding:15px 10px 0;
	background:url(/ts/webinar/0906/images/common/viewer/490middle.gif) repeat-y left top;
	overflow:hidden;
}
div.bottom490 {
	width:490px;
	margin:0;
	padding:0;
}
div.bottom490 img {
	display:block;
}

/* width:490px枠 */


/* width:300px枠 */

div.box300 {
	width:300px;
	margin:0 100px 8px 0;
	padding:0 0 15px;
	float:right;
	display:inline;
	background:url(/ts/webinar/0906/images/common/viewer/300bottom.gif) repeat-y left bottom;
}
div.upper300 {
	width:300px;
	margin:0;
	padding:0;
}
div.middle300 {
	width:300px;
	margin:0;
	padding:15px 0 0;
	background:url(/ts/webinar/0906/images/common/viewer/300middle.gif) repeat-y left top;
}

/* width:300px枠 */

ul.link_1 {
	width:227px;
	margin:0;
	padding:0;
	float:left;
}

ul.link_2 {
	width:227px;
	margin:0;
	padding:0;
	float:right;
}

ul.link_1 li, ul.link_2 li {
	margin:0 0 10px;
	padding:0 0 10px 15px;
	list-style:none;
	background:url(/ts/webinar/0906/images/sub/list_icon.gif) no-repeat scroll 0 2px;
	border-bottom:1px dotted #BBBBBB;
}

ul.link_1 li.line3 , ul.link_2 li.line3 {
	padding:0 0 25px 15px;
}

.middle300 p.logo {
	width:59px;
	height:51px;
	margin:0 5px;
	float:left;
	display:inline;
}

.middle300 p.text {
	width:225px;
	margin:0 5px 15px 0;
	padding:0;
	float:right;
	display:inline;
}

.middle300 p.btn {
	width:161px;
	margin:0 0 0 auto;
	padding:0 10px 0 0;
	clear:both;
}

img {
	border:0;
}


p.back_btn {
	width:800px;
	margin:0 auto 20px;
	clear:both;
}

/* TOPページ枠 */

.break-c {
	clear:both;
}